# Generated by Django 2.2 on 2020-04-15 07:56

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('CreditCard', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='creditcard',
            name='created_time',
            field=models.DateTimeField(auto_now_add=True, null=True, verbose_name='created time'),
        ),
    ]
